body {
	text-align:center;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#frame {
	width:785px;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
	padding:0px;
	text-align:left;
	}
	
#contentcenter {
	width:775px;
	padding:0px;
	float:left;
	background:#fff;
	}

#contentheader {
	background:#fff
	}
	
p,h1, h2, h3, pre {
	margin:0px 100px 15px 100px;
	line-height:160%;
	}

h1, h2, h3 {
	font-family: Helvetica, "Helvetica Neue", Arial, Geneva, sans-serif;
	font-weight: bold;
	}

.bodyDiv h1, .bodyDiv h2, .bodyDiv h3 {
	margin:0px;
}

a img {
	border: 2px solid blue;
}

a {
	text-decoration: none;
}

a:hover {
	color: red;
	text-decoration: underline;
}

ol li {
	list-style-type : upper-roman;
}
	
ul li {
	list-style-type : square;
}
	
h1 {
	clear:both;
	font-size:22px;
	padding-top:15px;
	}

h2 {
	font-size:18px;
	padding-top:15px;
	}

h3 {
	font-size:16px;
	padding-top:15px;
	}

.bodyDiv {
	margin:0px 100px 15px 100px;
	line-height:160%;	
}
	
#contentheader h1 {
	font-size:14px;
	padding:10px;
	margin:0px;
	}

#contentright p { font-size:10px}

#bottomNav {
	clear:both;
	text-align:right;
}

.png {
	behavior: url("pngbehavior.htc");
}

#bottomNav p {
	margin: 0px 0px 0px 0px;
}

.blockquote {
	padding: 0px 30px 0px 30px;
	color: #004830;
	}

.plate {
	margin: auto auto auto auto;
}

.tight {
	padding: 0px 0px 0px 0px;
}

.cluster {
/*	background:#eff;*/
	text-align: center;
}

.imageCluster {
	padding:10px;
/*	background:#fef;*/
	text-align:center;
	}

.imageCluster p {
	margin:0px 10px 10px 10px;
	font-style : italic;
	font-size : 13px;
	}

.caption {
	margin:0px 10px 10px 10px;
	font-style : italic;
	font-size : 13px;
	}

	
.inline {
	padding:10px;
	margin: 0px 160px 0px 160px;
	text-align: center;
	}

.small {
	font-family: sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height : 160%;
	margin: 0px 0px 6px 0px;
}

.sidebar, .packaging {
	width: 300px;
	padding:10px;
	background:#ff8;
	text-align: left;
	}

.packaging {
	background:#fff;
}

.quicktime {
	width: 350px;
	text-align:left;
	margin:auto;
	padding-bottom: 10px;
}

.quicktime img {
	float:left;
	padding: 0px 10px 0px 0px;
	border: none;
}

.sidebar p, .packaging p, .quicktime p {
	font-size: 12px;
	line-height : 160%;
	margin: 0px 0px 6px 0px;
	}

.packaging p {
	line-height : 100%;
	margin: 0px 0px 3px 0px;	
}
	
.sidebar h1 {
	font-size: 14px;
	margin: 0px;
	}

.sidebar h2, .packaging h2 {
	border-bottom: 1px solid black;
	margin: 10px 0px 10px 0px;
	font-size: 12px;
	}

.packaging h2 {
	margin: 5px 0px 5px 0px;
}
	
.sidebar ul, .packaging ul {
	margin-left: 20px;
	padding-left: 0px;
	}

.sidebar li, .packaging ul {
	font-family: sans-serif;
	font-size: 11px;
	margin: 0px 0px 6px 0px;
	}

.timelineEntry {
	width:585px;
	margin:0px 100px 15px 100px;
		/* border:1px solid black; */
}

.timelineDate {
	width:110px;
	float:left;
	font-family: sans-serif;
	font-size: 12px;
	font-style: normal;
	color: gray;
	text-align:right;
	padding-right: 30px;
	/*	background-color: red; */
}

.timelineEvent {
	width:425px;
	float:left;
	/*	background-color: green; */
}


img.robot {
	float:right; clear:right; padding:0px 0px 0px 15px;
}

.spacer {
	clear:both;
}

.noLink {
	border-top: 2px solid gray;
	color: gray;
	font-weight : bold;
}
	
.left {
	float: left;
	margin: 0px 10px 0px 0px;
	}
	
.right {
	float: right;
	margin: 0px 0px 0px 10px;			
	}

.center {
	width:775px;
	margin: 0px 0px 10px 0px;
	}
	
#footer {
	margin: 10px 0px 10px 0px; 
	padding: 10px; 
	border-top: 1px solid black; 
	clear:both;
}

/* Glossary Pop-up */

.glossaryPopup {
	position: absolute;
	background: #FFF5BD;
	border: 2px solid #D5B500;
	padding: 15px;
	width:500px;
/*	height:200px;*/
	visibility:hidden;
	z-index: 100;	
}

	.glossaryPopup p {
		margin: 0px;
	}

.glossaryTerm {
/*	color:#957F00;*/
/*	font-weight:bold;*/
	border-bottom: 2px dotted orange;
	background-color: #FFFFBF;
	cursor: help;
}

